HP Support Alerts - 06.10.2014

Critical Customer Advisory
Sep 17 2014

Advisory: (Revision) - HP Integrated Lights-Out 4 - FIRMWARE UPDATE REQUIRED: Intermittent Non-Maskable Interrupt (NMI) Events May Occur on ProLiant Gen8 Servers with HP Integrated Lights-Out 4 Firmware Versions 1.30, 1.32, 1.40 and 1.50 (c04332584)

Products:  ProLiant Servers, Storage, Solutions, Options and Accessories

Description: In rare instances, on a ProLiant Gen8-series server with HP Integrated Lights-Out 4 (iLO 4) Firmware Versions 1.30, 1.32, 1.40 or 1.50, intermittent Non-Maskable Interrupt (NMI) events may occur. After rebooting the server, the operating system loads properly and no additional impact to system operation will occur. HP has provided a permanent solution to this issue in an updated version of iLO 4 firmware, available for download by following the instructions in the Resolution section of this advisory.
HP strongly recommends updating the iLO 4 firmware to version 1.51, even if the issue has not occurred, in order to prevent this issue from occurring.

» zum HP Support Center


Recommended  Customer Advisory
Oct 02 2014

Advisory: HP ProLiant Gen8 Series Servers - VMware - Driver Reverts Back to Previously Installed Hpvsa Driver Version (c04471540)

Products:  HP ProLiant ML Servers, HP ProLiant Scalable Systems, HP ProLiant DL Servers, HP ProLiant BL Server Blades

OS: Other Legacy OS

Description: After updating the hpvsa driver to Version 5.x.0-88 on an HP ProLiant Gen8 series server, the driver update will appear to be successful. However, the driver will revert back to the previously installed version after rebooting the system. This will occur with any attempt to update the hpvsa driver to version 5.x.0-88.

» zum HP Support Center


Routine  Customer Advisory
Oct 03 2014

Advisory: ProLiant DL380p Gen8 Server - Under SMH- (c04471665)

Products:  HP Ethernet 10Gb 2-port 530FLR-SFP+ Adapter, HP System Management Homepage Software, HP ProLiant DL380p Gen8 Server

Description: On a ProLiant DL380p Gen8 server, the exact name for the HP Ethernet 10Gb 2-port 530FLR-SFP+ Adapter is displayed incorrectly in HP System Management Homepage (SMH). This is observed with Oracle Linux 6.4 x64 using the Oracle Linux Management Component Pack (MCP) Version 9.5 components.

» zum HP Support Center


 

 

 
 
 
 

Kommentar schreiben

 

Die mit einem * markierten Felder sind Pflichtfelder.